Section: base-database

Depends: libedit, readline, tcl

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

3.28.0 (armel/stable)

Also: 3.28.0 (powerpc/stable) , 3.28.0 (ppc64/stable) , 3.27.1-1 (riscv64/stable)

Depends: libedit

libedit 20180525+3.1 (armel/stable)

  • libedit.so.0